## liqtorch 0.1.0

=== debian/changelog ===
liqtorch (0.1.0) unstable; urgency=low

  * liqtorch Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gary Birkett <liquid@gmail.com>  Sun, 16 Aug 2009 15:05:41 +0000

## liqtorch 0.1.1

=== Makefile ===
PROG = liqtorch

VERS		  = 0.1.0
ETCDIR		= $(DESTDIR)/etc
PREFIX		= $(DESTDIR)/usr
cc = gcc
LD = gcc
OPT_FLAGS = -O3
CFLAGS		= 
LDFLAGS	  = -lm -lliqbase -Wl,-export-dynamic
RM			 = /bin/rm -f
OBJSCORE	 = liqtorch_instructions.o liqtorch_run.o
OBJS		  = $(OBJSCORE) $(PROG).o

.PHONY:	  clean distclean
all:		  $(PROG) $(PROG).so
$(PROG):	 $(OBJS)
			 $(LD) $(LDFLAGS) -o $(PROG) $(OBJS)
$(PROG).so : $(OBJS)
	 $(LD) -shared -lc $(CFLAGS) $(LDFLAGS) $(OBJS) -o $(PROG).so
.c.o:
			 $(CC) $(OPT_FLAGS) $(CFLAGS) -c $< -o $*.o
clean:
			 $(RM) *~ $(OBJS) $(PROG) $(PROG).so
.PHONY:	  clean

install:
			 install -d								 $(ETCDIR)/osso-backup
			 install -d								 $(ETCDIR)/osso-backup/applications
			 install -d								 $(PREFIX)/bin
			 install -d								 $(PREFIX)/share/applications/hildon
			 install -d								 $(PREFIX)/share/dbus-1/services
			 install -d								 $(PREFIX)/share/liqbase
			 install -d								 $(PREFIX)/share/liqbase/liqtorch
			 install -d								 $(PREFIX)/share/liqbase/liqtorch/media
			 
			 mkdir -p									$(PREFIX)/share/liqbase
			 mkdir -p									$(PREFIX)/share/liqbase/liqtorch/media
			 
			 install -m 0755 liqtorch			  $(PREFIX)/share/liqbase/liqtorch
			 install -m 0755 liqtorch.so		  $(PREFIX)/share/liqbase/liqtorch
			 
			 install -m 0755 base_fs/usr/bin/liqtorch-run.sh										 $(PREFIX)/bin
			 install -m 0755 base_fs/usr/share/applications/hildon/liqtorch.desktop		  $(PREFIX)/share/applications/hildon
			 install -m 0755 base_fs/usr/share/dbus-1/services/org.maemo.liqtorch.service  $(PREFIX)/share/dbus-1/services
			 install -m 0755 base_fs/etc/osso-backup/applications/liqtorch.conf				$(ETCDIR)/osso-backup/applications

=== debian/changelog ===
liqtorch (0.1.1) unstable; urgency=low

  * increased brightness

 -- Gary Birkett <liquid@gmail.com>  Sun, 16 Aug 2009 15:05:41 +0000

=== debian/control ===
Source: liqtorch
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev
Standards-Version: 3.7.2

Package: liqtorch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1
Description: short description
 longer description

## liqtorch 0.1.3

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: liqtorch
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1
-Description: short description
- longer description
+Description: a simple bright light to lead the way.
+ a simple bright light to lead the way in the dark.

## liqtorch 0.1.4

=== debian/control ===
Source: liqtorch
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev (>= 0.3.32)
Standards-Version: 3.7.2

Package: liqtorch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.32)
Description: a simple bright light to lead the way.
 a simple bright light to lead the way in the dark.

## liqtorch 0.1.6

=== debian/changelog ===
liqtorch (0.1.6) unstable; urgency=low

  * removed rocket

 -- Gary Birkett <liquid@gmail.com>  31 October 2009 10:05:41 +0000

liqtorch (0.1.5) unstable; urgency=low

  * bug fix for click event

 -- Gary Birkett <liquid@gmail.com>  08 September 2009 15:05:41 +0000

liqtorch (0.1.4) unstable; urgency=low

  * tweaks

 -- Gary Birkett <liquid@gmail.com>  06 September 2009 15:05:41 +0000

liqtorch (0.1.3) unstable; urgency=low

  * fixed class bug when sat in the playground, added some gradients

 -- Gary Birkett <liquid@gmail.com>  Mon, 31 Aug 2009 15:05:41 +0000

liqtorch (0.1.2) unstable; urgency=low

  * added icons, thank you once again qwerty12 :)

 -- Gary Birkett <liquid@gmail.com>  Sat, 29 Aug 2009 15:05:41 +0000
